| gvSIG desktop 1 - gvSIG bugs #1374

Can't stop writer visitor the layer...
11/12/2012 06:25 PM - Daniel Melendro Garcia

Status: New % Done: 0%
Priority: Normal

Assignee:

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Windows Add-on resolve version:
Keywords: error, db, postgreSQL Add-on resolve build:

Has patch: No

Description

Hi everybody,

I've a map where | added many layers. In one of them, when | push "finish edition", I've this message with a problem in a DB. What

could it be? | didn't touch any DB parameter.

Thanks!

The log

History

#1 - 11/12/2012 06:26 PM - Daniel Melendro Garcia
- File gvSIG.log added

The log.

#2 - 01/15/2014 12:21 PM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Database)
